.tp-caption.medium_rgdata_white_30 {
font-size:30px;
line-height:38px;
font-weight:800;
font-family:"Open Sans",sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:1px 1px rgb(102, 102, 102);
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.rgdata_large_white_greenbg {
font-size:50px;
line-height:70px;
font-weight:300;
font-family:"Open Sans";
color:#ffffff;
text-decoration:none;
background-color:rgb(155, 179, 40);
background-color:rgba(155, 179, 40, 1);
padding:0px 20px 0px 20px;
text-shadow:none;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.medium_rgdata_white {
font-size:26px;
line-height:34px;
font-weight:800;
font-family:"Open Sans",sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:1px 1px rgb(102, 102, 102);
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.largegreenbg {
font-size:50px;
line-height:70px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(155, 179, 40);
padding:0px 20px;
text-shadow:none;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.medium_rgdata_white_36 {
font-size:34px;
line-height:40px;
font-weight:800;
font-family:"Open Sans",sans-serif;
color:#ffffff;
text-decoration:none;
background-color:transparent;
text-shadow:1px 1px rgb(102, 102, 102);
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.medium_bold_green_rgdata {
font-size:18px;
line-height:25px;
font-weight:900;
font-family:"Open Sans";
color:rgb(55, 99, 13);
text-decoration:none;
background-color:rgb(201, 207, 196);
background-color:rgba(201, 207, 196, 0.78);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.rgdata_med_white {
font-size:26px;
line-height:28px;
font-weight:800;
font-family:"Open Sans",sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
margin:0px;
white-space:nowrap;
text-shadow:1px 1px 1px rgb(102, 102, 102);
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.rgdata_med_green {
font-size:22px;
line-height:33px;
font-weight:900;
font-family:"Open Sans";
color:rgb(43, 65, 22);
text-decoration:none;
background-color:transparent;
padding:10px;
text-shadow:1px 3px 2px rgba(255, 255, 255, 0.7);
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

